
body { margin:0; padding:0; font-family:"微軟正黑體"; font-size:16px; line-height:200%; color:#666; background: url(https://gkids.cwgv.com.tw/newbook/BKL360/images/bg.jpg) no-repeat center top; background-attachment: fixed;}
#gotop { display: none; position: fixed; right: 20px; bottom: 20px; padding: 10px 15px; cursor: pointer;}
#header{font-family:'微軟正黑體'; font-size:12px; background-color:#b90000; padding:0; margin:0; color:#fff; min-width:1000px;}
#header a{ color:#fff; text-decoration:none}
#header a:hover{ text-decoration:underline;}
a, img{ border:0;}
.center{ display:block; text-align:center; width:100%;}
a.linkk{ color:#005fc1; text-decoration:underline;}
a.linkk:hover{ text-decoration:none;}
.img-row{ width:1000px; margin:0; padding:0;}
.img-row img{ display:inline-block; line-height: 0; margin:0; padding:0; border:none;}

#more_author{width: 95%; margin: 0 auto 0 auto; height: auto; padding: 15px; background-color:#eaf8da; border-radius:15px;}
.more{width: 100%; height: 345px; overflow: scroll; overflow-x:hidden;}
.more h1{ font-size:20px; font-weight:bold; margin:10px 0 10px 0; padding:2px 15px; color:#fff; background:#64b163; border-radius:50px; display:table;}
.more strong{ color: #CF0003; font-size: 18px; margin-top: 10px; display: block; padding: 0;}

a.btn_car, a.btn_club, a.btn_read{color:#FFF; border-radius:4px; display:block; width:130px; padding:3px 0; margin:5px auto; font-size:16px; font-weight:bold; text-decoration:none;}
a.btn_car:hover, a.btn_club:hover, a.btn_read:hover{ color:#FF0;}
a.btn_car{ background-color:#dd4e00;}
a.btn_club{ background-color:#dd9200;}
a.btn_read{ background-color:#00afb0;}
.clear{ clear:both;}


#kv{ background:url(https://gkids.cwgv.com.tw/newbook/BKL360/images/bg_01.png) top center no-repeat; min-width:1000px;}
#kv_content{ width:1000px; height:auto; margin:0 auto;}

#nav{ background:url(bg_02.png) top center no-repeat; min-width:1000px;}
#nav_content{ width:1000px; height:109px; margin:0 auto;}
.nav01, .nav01:hover, .nav02, .nav02:hover, .nav03, .nav03:hover, .nav04, .nav04:hover, .nav05, .nav05:hover, .nav01on, .nav02on, .nav03on, .nav04on, .nav05on{ height:89px; display:inline-block;}
.nav01{ background:url(nav_02.png); width:169px; margin-left:23px;}
.nav01:hover{ background:url(navc_02.png);}
.nav01on{ background:url(navon_02.png); width:169px; margin-left:23px;}
.nav02{ background:url(nav_03.png); width:218px;}
.nav02:hover{ background:url(navc_03.png);}
.nav02on{ background:url(navon_03.png); width:218px;}
.nav03{ background:url(nav_04.png); width:218px;}
.nav03:hover{ background:url(navc_04.png);}
.nav03on{ background:url(navon_04.png); width:218px;}
.nav04{ background:url(nav_05.png); width:144px;}
.nav04:hover{ background:url(navc_05.png);}
.nav04on{ background:url(navon_05.png); width:144px;}
.nav05{ background:url(nav_06.png); width:195px;}

#content{ width:100%; min-width:1000px;}
#content_content{ width:1000px; height:auto; margin:0 auto;}


#footer{}
#footer_content{ background:url(index_13.png); width:1000px; padding:0 0 15px 0; margin:0 auto; text-align:center; color:#3a3a3a; font-size:12px; line-height:140%;}




.pic01{ background:url(info_05.gif); width:287px; height:200px; display:inline-block;}
.pic01:hover{ background:url(infoc_05.gif);}
.pic02{ background:url(info_06.gif); width:286px; height:200px; display:inline-block;}
.pic02:hover{ background:url(infoc_06.gif);}
.pic03{ background:url(info_07.gif); width:287px; height:200px; display:inline-block;}
.pic03:hover{ background:url(infoc_07.gif);}

/*tabbb*/
ul, li{margin:0; padding:0; list-style:none}
.magic_tab{width:860px; float:left;}
ul.tabs{float:left; width:210px; height:40px;}
ul.tabs li{float:left; height:40px; line-height:40px; overflow:hidden; position:relative; width:210px; text-align:right; font-size:18px;}
ul.tabs li a{display:block; padding:0 20px; text-decoration:none; color:#421c71;}
ul.tabs li a:hover{background:#e9e1ee;}
ul.tabs li.active a{ background-color:#8d60a6; color:#FFF;}
ul.tabs li.active a:hover{ background-color:#8d60a6; color:#FFF;}
div.tab_container{float:right; width:585px; height:260px; margin-right:20px; overflow: auto; overflow-x:hidden; padding:10px;}
div.tab_container .tab_content{padding:0px}

.story{ font-family:"標楷體"; font-size:18px; color:#915925; padding-left: 20px;}
.best-text strong{ font-weight: bold; font-size: 16px; color: #de6e00;}


/*book*/
div.row{ display:block; width:100%; float:left;}
div.book{ width:18%; padding:1%; margin:5px 0 15px 0; float:left; display:inline-block; font-size:13px; line-height:140%; text-align:center;}
div.book h1, .bookname{color:#b77a24; font-size:16px; line-height:140%; margin:3px auto; padding:0;}
div.book h2, .booktitle{font-size: 13px; color: #cc0000; margin:3px auto; padding:0;}
div.book span{font-size:13px; line-height:140%; width:100%;}
div.book .pic img{ padding:3px; background-color:#FFF; border:1px solid #ccc; width:132px; height:182px; margin:0 auto;}
div.book .pic img:hover{ border:1px solid #ff008d;}

.bookprice, .booktable strong{ color:#C00; font-size:16px; font-weight: bold;}
.book12red {font-size: 12px; color: #cc0000; display:block;}
.booktable {font-size: 13px; line-height:150%; text-align:center; font-family:"微軟正黑體";}


a.btn01, a.btn01:hover, a.btn02, a.btn02:hover{background:url(btn.gif) no-repeat 0 0; display: inline-block; height: 55px; }
a.btn01{ width: 70px; background-position: 0px 0px;}
a.btn02{ width: 200px; background-position: -70px 0px;}
a.btn01:hover{ background-position: 0px -55px;}
a.btn02:hover{ background-position: -70px -55px;}